<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_centerInParent="true"
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:src="@drawable/ic_tab_complete" />

        <TextView
            android:visibility="gone"
            android:layout_toRightOf="@id/iv_icon"
            android:id="@+id/tv_bell"
            android:layout_width="wrap_content"
            android:layout_height="12dp"
            android:background="@drawable/shape_point"
            android:elevation="1dp"
            android:gravity="center"
            android:minWidth="12dp"
            android:paddingLeft="1dp"
            android:paddingRight="1dp"
            android:text="11"
            android:textColor="#fff"
            android:textSize="8sp" />
    </RelativeLayout>


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="20dp"
        android:textColor="#ff666666"
        android:textSize="12sp"
        tools:text="培训信息" />
</LinearLayout>